<?php
return array(
    'logic' => array(
        'render' => new controller_logic_render(
            array('admin/', 'extend/', 'core/'), 'template/', '', '', '', 'skin/',
            array(
                'meta' => array(
                    'content-type' => array(
                        'http-equiv' => 'content-type',
                        'content' => 'text/html;charset=iso-8859-1'
                    )
                ),
                'version' => package::get_version()
            ),
            array(
                controller_logic_render::BASE,
                controller_logic_render::LINK
            )
        )
    ),
    'filter' => array(
        'user' => new controller_filter_user()
    ),
    'session' => $session = new session(new session_handler_db)
);
